uuid: 8d0f3bf0-d7f0-44bb-865f-9634cf158c50
langcode: es
status: true
dependencies:
  config:
    - webform.webform.attend_the_tech_and_rev_workshop
id: webform_submission.attend_the_tech_and_rev_workshop
target_entity_type_id: webform_submission
target_bundle: attend_the_tech_and_rev_workshop
default_langcode: site_default
language_alterable: false
